<section fxLayout="row" fxLayoutGap="5%" class="stycky">
    <mat-accordion >
        <mat-expansion-panel [class.new-read]="newReadings === true"
                             [expanded]="true"
                             (opened)="opened()"
                             (closed)="closed()">
          <mat-expansion-panel-header color="primary">
            <mat-panel-title>
                <mat-icon>fingerprint</mat-icon> Registro de entradas (Esta Semana)
            </mat-panel-title>
            <mat-panel-description>
               {{newReadings ? 'Nuevos registros' : 'Nada nuevo'}}
            </mat-panel-description>
          </mat-expansion-panel-header>
          <span class="scaleText">
            <entries-componnet color="primary"
                               [oldEntries]="false"
                               (newEntryEmitter)="checkNewEntry($event)"></entries-componnet>
          </span>          
        </mat-expansion-panel>
    </mat-accordion>
</section>